Bug 234911 - textproc/chkascii : update to version 1.3
Summary: textproc/chkascii : update to version 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-12 22:28 UTC by bourne.identity@hotmail.com
Modified: 2019-01-15 12:08 UTC (History)
1 user (show)

See Also:
bourne.identity: maintainer-feedback+


Attachments
Diff to be applied for chkascii 1.2 to update to version 1.3 (962 bytes, patch)
2019-01-12 22:28 UTC, bourne.identity@hotmail.com
bourne.identity: maintainer-approval+
Details | Diff
Diff to be applied for chkascii 1.2 to update to version 1.3 (962 bytes, patch)
2019-01-14 23:59 UTC, bourne.identity@hotmail.com
bourne.identity: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bourne.identity@hotmail.com 2019-01-12 22:28:22 UTC
Created attachment 201083 [details]
Diff to be applied for chkascii 1.2 to update to version 1.3

Need to commit a couple of fixes for textproc/chkascii. The new version 1.3 has those fixes.
Comment 1 bourne.identity@hotmail.com 2019-01-14 23:59:21 UTC
Created attachment 201143 [details]
Diff to be applied for chkascii 1.2 to update to version 1.3

New version of chkascii contains a couple of fixes as well as enhancements (--maxjunk / --quiet)
Comment 2 commit-hook freebsd_committer 2019-01-15 12:07:14 UTC
A commit references this bug:

Author: swills
Date: Tue Jan 15 12:07:01 UTC 2019
New revision: 490364
URL: https://svnweb.freebsd.org/changeset/ports/490364

Log:
  textproc/chkascii: update to version 1.3

  PR:		234911
  Submitted by:	bourne.identity@hotmail.com (maintainer)

Changes:
  head/textproc/chkascii/Makefile
  head/textproc/chkascii/distinfo
Comment 3 Steve Wills freebsd_committer 2019-01-15 12:08:07 UTC
Committed, thanks!